
Infrastructure - Task #3464

Combine Solr queries

2013-01-08 16:55 - Roger Dahl

Status: Closed Start date: 2013-01-08

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_client_ONEDrive Estimated time: 0.00 hour

Target version: 2013.4-Block.1.2   

Milestone: CCI-1.1.1 Story Points:  

Product Version: *   

Description

In some instances, ONEDrive needs to obtain metadata such as size and date for each entry in a directory. This is currently done by

submitting separate queries for each item. Combine these queries to a single Solr query.

History

#1 - 2013-01-08 18:15 - Chris Jones

- Milestone changed from CCI-1.1 to CCI-1.1.1

Housekeeping: Moving this out of the 1.1 release, into 1.1.1

#2 - 2013-03-11 15:44 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
